CVE-2018-15715

critical

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
119242Zoom Client for Meetings 4.x < 4.1.34814.1119 Message Spoofing VulnerabilityNessusWindows
critical
119241Zoom Client for Meetings 4.x < 4.1.34801.1116 Message Spoofing Vulnerability (macOS)NessusMacOS X Local Security Checks
critical